﻿@charset "utf-8";
/* CSS Document */

*, *:before, *:after{ 
    box-sizing: border-box; 
    -moz-box-sizing: border-box; 
    -webkit-box-sizing: border-box; 
}
h1,h2,h3,h4,h5,h6 { font-family: 'Titillium Web', sans-serif; color:#ffffff; text-transform:capitalize;}
p, h1,h2,h3,h4,h5,h6 { word-wrap:break-word;}

h1 { font-size:30px;}
h2{ font-size:24px;}
h3{ font-size:22px;}
h4{ font-size:20px;}
h5{ font-size:18px;}
h6{ font-size:16px;}

p { font-size:15px;}
img {
-webkit-user-select: none;
-khtml-user-select: none;
-moz-user-select: none;
-o-user-select: none;
user-select: none;
}
html, body { min-height:100vh;}
body { 
	font-family: 'Titillium Web', sans-serif;
	font-weight:400;
	font-size:14px; 
	line-height:22px;
	overflow-x:hidden;
}

/**************************************************/
/*               General Styles                  */
/**************************************************/

body {
	background-color:#ffffff;
	min-height:100%;
	position:relative;
	color: #4d4d4d;
	
}
body * a { 
	text-decoration:none !important;
	color:#ffffff;
}
body * a:hover {
	color:#FF7D23;
	}
body * a:focus {
	outline:none;
	color:#FF7D23;
	}
body * ul { 
	list-style:none; 
	padding-left:0;
}
body * img {
	max-width:100%;
	}
::-webkit-input-placeholder { /* WebKit browsers */
   color:#979797;
   font-family: 'Lato', sans-serif;
   text-transform:uppercase;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color:#979797;
   opacity:  1;
   font-family: 'Lato', sans-serif;
   text-transform:uppercase;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
   color:#979797;
   opacity:  1;
   font-family: 'Lato', sans-serif;
   text-transform:uppercase;
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
   color:#979797;
   font-family: 'Lato', sans-serif;
   text-transform:uppercase;
}
/**************************************************/
/*              Common Classes                    */
/**************************************************/
.full-width { float:left; width:100%;}
.font-lato { font-family: 'Lato', sans-serif;}
.font-titilium {font-family: 'Titillium Web', sans-serif;}
.button-triangle { padding-left:30px; padding-right:30px;}
.button-triangle.white_bg { background-color:#ffffff; color:#404041;}
.act_table { display:table;}
.act_tablecell { display:table-cell;}
.ver_align_middle { vertical-align:middle;}

/*------ Custom Bootstrap Classes -------*/
.col-xs-5ths,
.col-sm-5ths,
.col-md-5ths,
.col-lg-5ths {
    position: relative;
    min-height: 1px;
    padding-right: 10px;
    padding-left: 10px;
}
.col-xs-5ths {
    width: 20%;
    float: left;
}

/**************************************************/
/*                     Header                     */
/**************************************************/
header { position:absolute; top:0; left:0;background-color: rgba(0, 0, 0, 0.5); z-index: 100;}

/**************************************************/
/*                     Sticky Header              */
/**************************************************/



/**************************************************/
/*                     Menu                     */
/**************************************************/
.menu { background-color:transparent; font-family: 'Lato', sans-serif;}
.menu nav.navbar { margin-bottom:0; border:none;}
.menu nav.navbar .navbar-collapse { padding:0;}
.menu .nav.navbar-nav { padding:0; }
.menu .nav.navbar-nav li a { transition:all 0.3s ease-in-out; font-size:12px; padding:0px 6px; text-transform:uppercase; color:rgba(255,255,255,0.75); line-height:16px; font-weight:700;}
.menu .nav.navbar-nav li.active > a { color:#FF7D23; background:transparent;}
.menu .nav.navbar-nav li > a:hover,
.menu .nav.navbar-nav li > a:focus,
.menu .nav.navbar-nav li.open > a { background-color:transparent; color:#FF7D23;}

/*-- DropDown Menu --*/
.menu .nav.navbar-nav ul.dropdown-menu { background-color:rgba(17,17,17,0.8); padding:15px 5px;}
.menu .nav.navbar-nav ul.dropdown-menu li a { padding:8px 10px;}
.menu .nav.navbar-nav li.dropdown a .caret { display:none;}

/*------------------------------ Main ------------------------------*/
/**************************************************/
/*                     Slider                     */
/**************************************************/
.slider { position:relative;}
.text_on_banner { position:absolute; left:0; width:100%; top:45%; z-index:10;}
.text_on_banner h1 { 
        text-transform:uppercase;
	color:#ffffff;
	display:inline-block;
	width:32%;
	margin:0;
	padding:31px;
	font-weight: 600;
	letter-spacing: -.2px;
	font-family: "Titillium Web", sans-serif;
	font-size:32px;
	background-image: -webkit-linear-gradient(right, rgba(0,0,0,0.1), rgba(0,0,0,0.5),rgba(0,0,0,0.1));
	background-image: -o-linear-gradient(right, rgba(0,0,0,0.1), rgba(0,0,0,0.5),rgba(0,0,0,0.1));
	background-image: -moz-linear-gradient(right, rgba(0,0,0,0.1), rgba(0,0,0,0.5),rgba(0,0,0,0.1));
	background-image: linear-gradient(right, rgba(0,0,0,0.1), rgba(0,0,0,0.5),rgba(0,0,0,0.1));
}

/**************************************************/
/*                Tabbed Menu                     */
/**************************************************/
.tab_menu { background-color:#ff9900;  font-family: "Titillium Web", sans-serif;}
.tab_menu nav { float:left; width:100%;}
.tab_menu ul { font-size:0; float:left; width:100%; margin-bottom:0; padding:5px 0; text-align:center;}
.tab_menu nav li { display:inline-block; position:relative;}
.tab_menu nav li a { float:left; line-height:20px; padding: 3px 9px; font-size:14px; letter-spacing: 0.2px; text-transform:uppercase;}
.tab_menu nav li:after { content:""; background-color:#ffffff; position:absolute; width:1px; height:20px; right:0; top:3px; box-shadow: 0 1px 3px 0 #ffffff;}
.tab_menu nav li:last-child:after { display:none;} 


/**************************************************/
/*                     About US                  */
/**************************************************/
.aboutus_section { padding:20px 0;}
.aboutus_section ul { padding-left:25px; list-style:disc;}
.aboutus_section ol { padding-left:25px;}
.aboutus_section a { color:#ff9900;}

/**************************************************/
/*                 Features Section               */
/**************************************************/
.features_box { background-image:url(../images/footer.jpg); background-repeat:no-repeat; background-size:cover; padding:40px 0;}
.single_feat_box { margin:10px 0; text-align:center;}
.single_feat_box h3 { margin-top:0; text-transform:uppercase;}
.single_feat_box a { text-transform:uppercase; display:inline-block; border: 1px solid #ffffff; font-weight: 600; font-size: 13px; background: rgba(0,0,0,0.7); border:1px solid #ffffff;padding: 5px; min-width:170px;}
.single_feat_box a:hover {background: rgba(0,0,0,0.4); color: #ff9900; border-color: #ff9900;}



/**************************************************/
/*                     Footer                     */
/**************************************************/
footer { background-color:#1c1c1e; padding:15px 0;}
footer ul {  margin-bottom:0;}
footer ul li { float:left;}
.footer_social_icons {float:left;}
.footer_social_icons li a { display:inline-block; width:25px; height:25px; margin: 0 3px; position:relative;}
.footer_social_icons li a:hover { top:-2px;}
.footer_menu { float:right;}
.footer_menu li { position:relative;}
.footer_menu li a { font-size:10px; margin:0 6px; color: rgba(255, 255, 255, 0.6);}
.footer_menu li:after { content:""; background-color:#ffffff; position:absolute; width:1px; height:12px; right:0; top:6px;}
.footer_menu li:last-child:after { display:none;}
.footer_menu li:last-child a { margin-right:0;}
.footer_menu li a:hover { color:#ffffff;} 

/**************************************************/
/*                     Inner Page                 */
/**************************************************/

/**************************************************/
/*                     Sidebar                    */
/**************************************************/

/**************************************************/
/*                     Woo Commerce                    */
/**************************************************/
#woogrid {
	width:100%;
	float:left;
	
	padding:15px 0px 30px 15px;
	
	overflow:hidden;
	background-color: #fdfdfd;
}
.products.row { list-style:none; padding:0; margin-top:25px; margin-bottom:20px;}
.single_product_box { border:1px solid #ccc; border-radius:5px; padding:10px; margin:10px 0;}
.single_product_box img { height:auto;}
.single_product_box h3 { color:#4d4d4d;}
.single_product_box .add_to_cart_button {background-color: #ff9900; border-color: #e68a00; color: #ffffff; width: 100px; padding: 6px 12px; display:inline-block; margin:10px 0; border-radius:5px;}
.single_product_box .price { float:left; width:100%; font-size:25px; margin:10px 0;}

.single_product_detailed {}
.single_product_detailed .image_box { border:1px solid #ddd; text-align:center;}
.single_product_detailed .image_box img {}
.single_product_detailed h1,
.woocommerce h1,
.single_product_detailed h2,
.woocommerce h2,
.single_product_detailed h3,
.woocommerce h3,
.single_product_detailed h4,
.woocommerce h4,
.single_product_detailed h5,
.woocommerce h5,
.single_product_detailed h6,
.woocommerce h6 { color:#4d4d4d;}
.single_product_detailed .price {font-size:25px; color:#FF7D23;}
.single_product_detailed .single_add_to_cart_button {background-color: #ff9900; border:1px solid #e68a00; color: #ffffff; width: 100px; padding: 6px 12px; display:inline-block; margin:10px 0; border-radius:5px;}
.single_product_detailed .quantity { margin:10px 0;}
.single_product_detailed .product_meta .sku_wrapper { font-weight:bold; font-size:18px;}
.single_product_detailed .woocommerce-tabs { margin-top:30px;}
.single_product_detailed .woocommerce-tabs ul.tabs { list-style:none; float:left; width:100%; padding-left:0; margin-bottom:0;}
.single_product_detailed .woocommerce-tabs ul.tabs li { float:left; margin-right:1px;}
.single_product_detailed .woocommerce-tabs ul.tabs li a{background-color: #eee; padding:12px; display:inline-block}
.single_product_detailed .woocommerce-tabs ul.tabs li.active a { background-color:rgba(0,0,0,0.4); color:#ffffff;}
.single_product_detailed .woocommerce-tabs .panel { float:left; width:100%; border:1px solid #ccc; padding:15px;}
.single_product_detailed .woocommerce-tabs .panel h2 { margin-top:5px;}

.single_product_detailed #review_form label{ width:120px;}
.single_product_detailed #review_form .form-submit input[type="submit"] {background-color: #ff9900; border:1px solid #e68a00; color: #ffffff; width: 100px; padding: 6px 12px; display:inline-block; margin:10px 0; border-radius:5px;}


.woocommerce-message { padding: 12px; border: 1px solid #ddd; border-radius: 5px; background-color: rgba(0,0,0,0.5); color: #fff; margin-bottom:20px;}
.woocommerce .woocommerce-message,
.woocommerce .woocommerce-info,
.woocommerce .woocommerce-error { padding: 12px; border: 1px solid #ddd !important; border-radius: 5px; background-color: rgba(0,0,0,0.5) !important; color: #fff !important; margin-bottom:20px;}
.woocommerce .woocommerce-info:before { color:#ff9900 !important;}
.woocommerce .wc-backward,
.woocommerce input[type="submit"][name="apply_coupon"],
.woocommerce input[type="submit"][name="update_cart"],
.woocommerce a.checkout-button.wc-forward.button.alt,
.woocommerce input[name="woocommerce_checkout_place_order"].button.alt,
.woocommerce .login input[name="login"],
.woocommerce .register input[name="register"] {background-color: #ff9900; border:1px solid #e68a00; color: #ffffff; min-width: 100px; padding: 6px 12px; display:inline-block; margin:10px 0; border-radius:5px;}
.woocommerce .wc-backward:hover,
.woocommerce input[type="submit"][name="apply_coupon"]:hover,
.woocommerce input[type="submit"][name="update_cart"]:hover,
.woocommerce a.checkout-button.wc-forward.button.alt:hover,
.woocommerce input[name="woocommerce_checkout_place_order"].button.alt:hover { background-color:rgba(0,0,0,0.3); color:#fff; border-color:rgba(0,0,0,0.3);}
input[type="text"][name="coupon_code"] { width: 130px !important;  padding-left: 5px; padding-right:5px; float:left; margin-top:15px;}
.woocommerce input[type="submit"][name="apply_coupon"] { margin-top:15px; margin-left:10px;}
.woocommerce-billing-fields h3,
.woocommerce-shipping-fields h3 { color:#4d4d4d; font-weight:700;}
header.title {position:static; background-color:transparent;}
.quantity:before { 
	content:"Gift Card Quantity";
    padding-right: 10px;
	display:inline-block;
    font-weight: bold;
}
/*span.suggested-text, span.woocommerce-Price-amount.amount{display:none;}*/
input.input-text.qty.text, .product .nyp input.nyp-input {
    width: 70px;
	text-align:center;
}
#ship-to-different-address label.checkbox {
    display: inline-block;
    padding-right: 5px;
}
.woocommerce form.checkout_coupon p.form-row{display:inline-block; clear:both; float:none; width:100%;}
.woocommerce form.checkout_coupon p.form-row input[type="text"]{width:200px  !important; margin:5px 0 0;}
.woocommerce form.checkout_coupon p.form-row input[type="submit"]{margin-left:0; margin-top:5px;}
.woocommerce table.cart td.actions .input-text {
    width: 200px !important;
}

.woocommerce-info {
    display: none  !important;
}
span.suggested-text {
    display: none !important;
}

a.button.wc-backward{
	 
    background-color: #ff9900 !important;
    border: 1px solid #e68a00 !important;
    color: #ffffff !important;
    min-width: 100px;
    padding: 6px 12px;
    display: inline-block;
    margin: 10px 0;
    border-radius: 5px;
	}